PDA

View Full Version : Trying to upgrade to 6.3.1 on Yellow Machine



rmnelson
2007-10-07, 16:50
My Yellow Machine NAS won't go higher than 6.3.1 due to perl problems. I currently have 6.2.2 installed. I edited my /etc/apt/sources.list and added "deb http://debian.slimdevices.com stable main" to the list and then ran apt-get update. I get the message "Failed to fetch http://debian.slimdevices.com/dists/stable/main/binary-arm/Packages 404 Not Found".

Any suggestions on how to get 6.3.1 installed and operating on my Yellow Machine would be appreciated. I'm not a sophisticated user, so pitch it slow. Thanks.

mbressman
2011-05-28, 20:02
Are you still having problems with your Yellow Machine? I see no one has posted for quite some time on this matter.

mbressman
2011-05-28, 20:04
If you haven't been able to solve your problem yet, please feel free to post over at http://www.yellowmachinecommunity.org (in addition to posting here) and we'd be happy to assist you. Thanks


Sincerely,
Falcon Computer Consulting
http://www.falconcc.com